### Function

# Gimp ConfigInterface deserialize_return

#### Declaration [src]

    gboolean
    gimp_config_deserialize_return (
      GScanner* scanner,
      GTokenType expected_token,
      gint nest_level
    )

#### Description

No description available.

Available since: | 2.4

#### Parameters

`scanner` | `GScanner`
| A `GScanner`.
| The data is owned by the caller of the function.
`expected_token` | `GTokenType`
| The expected token.
`nest_level` | `gint`
| The nest level.

#### Return value

Returns: | `gboolean`
| No description available.